Homebrew on OFW v4.0?

Discussion in '3DS - Homebrew Development and Emulators' started by L1v1D, Aug 2, 2017.

  1. L1v1D
    OP

    L1v1D Member

    Newcomer
    12
    0
    Aug 2, 2017
    United Kingdom
    just bought an old 3ds with v4.0 firmware how do i put an homebrew on it?

    been looking and there is no payloads
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,199
    21,560
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Do you want a CFW or do you want to just install homebrew launcher on it?
    Either way, you are going to have to follow this guide
    https://3ds.guide
     
  3. L1v1D
    OP

    L1v1D Member

    Newcomer
    12
    0
    Aug 2, 2017
    United Kingdom
    both if possible, not gonna lie kinda new just been looking up on it and could do with some guidance
     
  4. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,199
    21,560
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Well then you are going to need to install CFW first and foremost. So don't update, the guide already has a section ready for your current OFW
    So just start from this part of the guide
    https://3ds.guide/installing-boot9strap-(browser)
    From there it will show you how to install a CFW and Homebrew launcher
     
    L1v1D likes this.
  5. L1v1D
    OP

    L1v1D Member

    Newcomer
    12
    0
    Aug 2, 2017
    United Kingdom
    thanks for the quick replies
     
  6. Lacius

    Lacius GBAtemp Guru

    Member
    6,281
    2,563
    May 11, 2008
    United States
    We don't know if OP has a browser. Hopefully he does. If not, that guide won't work.
     
  7. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,199
    21,560
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    IIRC, the lack of browser is only caused through cart updates and not through network update? :unsure:
     
  8. Sora Takihawa

    Sora Takihawa Keyblade Warrior

    Member
    1,695
    272
    Oct 11, 2015
    Germany
    Realm of Darkness
    can you say What version do you exactly have?
     
  9. BlackWizzard17

    BlackWizzard17 Don't worry Captin we'll buff out those scratches.

    Member
    1,182
    450
    Dec 1, 2012
    United States
    E-Arth
    -nvm-
     
  10. Lacius

    Lacius GBAtemp Guru

    Member
    6,281
    2,563
    May 11, 2008
    United States
    That is correct. But, since the 3DS is on an ancient software version, it's very possible the 3DS has only had cart updates or no updates at all.

    No, it didn't.
     
    Last edited by Lacius, Aug 2, 2017
    Lilith Valentine and Quantumcat like this.
  11. Quantumcat

    Quantumcat Dead and alive

    Member
    11,520
    6,189
    Nov 23, 2014
    Australia
    Canberra, Australia
    No it didn't. If you only ever update with a cart you never get a browser.
     
  12. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,199
    21,560
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Well hopefully the OP replies back with results. Otherwise they can still use a flashcart to install the MSET installer.
     
  13. BlackWizzard17

    BlackWizzard17 Don't worry Captin we'll buff out those scratches.

    Member
    1,182
    450
    Dec 1, 2012
    United States
    E-Arth
    Yeah I realized that which is why I edited my post.
     
    Quantumcat likes this.
  14. L1v1D
    OP

    L1v1D Member

    Newcomer
    12
    0
    Aug 2, 2017
    United Kingdom
    03ds 4.0 firm
     
  15. Sora Takihawa

    Sora Takihawa Keyblade Warrior

    Member
    1,695
    272
    Oct 11, 2015
    Germany
    Realm of Darkness
    yes but 4.0... what comes after that
     
  16. Lacius

    Lacius GBAtemp Guru

    Member
    6,281
    2,563
    May 11, 2008
    United States
    What's the full version string? For example, it might say: 4.0.0-0U.
     
  17. Quantumcat

    Quantumcat Dead and alive

    Member
    11,520
    6,189
    Nov 23, 2014
    Australia
    Canberra, Australia
    @Lacius I admire your attention to detail when helping people with questions. You're always very accurate (have never spotted you giving incorrect info) yet concise and show no judgement even when the question-asker made strange decisions or has weird ideas. This has nothing to do with the thread at hand, just something I have been thinking for some time.
     
  18. L1v1D
    OP

    L1v1D Member

    Newcomer
    12
    0
    Aug 2, 2017
    United Kingdom
    sorry gotta wait a long time before i can reply its 4.0.0-7U
     
  19. Lacius

    Lacius GBAtemp Guru

    Member
    6,281
    2,563
    May 11, 2008
    United States
    Great, that means you have a browser and can use the above guide.
     
    Lilith Valentine and L1v1D like this.
  20. Sora Takihawa

    Sora Takihawa Keyblade Warrior

    Member
    1,695
    272
    Oct 11, 2015
    Germany
    Realm of Darkness
    i need help for my PSVita